RubyGems Navigation menu

concerning 1.0.1

Separating small concerns

Gemfile
          gem 'concerning', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install concerning -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Jeremy Kemper

Owners:

Licenses:

  • MIT

Total downloads 9,804

For this version 1,788

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - February 23, 2014 (7 KB)
  2. 1.0.3 - February 23, 2014 (7 KB)
  3. 1.0.2 - February 19, 2014 (5.5 KB)
  4. 1.0.1 - December 4, 2013 (5.5 KB)
  5. 1.0.0 - December 4, 2013 (5.5 KB)

Runtime Dependencies:

Development Dependencies: